# Condition Variables
[Concurrency]

Collaboration diagram for Condition Variables:

## Classes

- class std::condition_variable
    condition_variable More...
- class std::condition_variable_any
    condition_variable_any More...

## Enumerations

- enum std::cv_status { no_timeout, timeout }

## Detailed Description

Classes for condition_variable support.

## Enumeration Type Documentation

enum std::cv_status

cv_status

Definition at line 54 of file condition_variable.